body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	word-wrap: break-word; 
    word-break: normal; 

}

body,td,th {
	font-size: 12px;
	color: #666666;
	line-height: 20px;
}
.style20 {color: #FF0000}
.style6 {color: #999966}
.txt_line {
	background: url(images/txt_line.gif) repeat-x left center;
}
.box_menudown_bg {
	background: url(images/box_menudown_bg.gif) repeat-x left top;
}
.box_maindown_bg {
	background: url(images/box_maindown_bg.gif) repeat-x left bottom;
}
form {
	margin: 0px;
	padding: 0px;
}

.about_maindown_topbg {
	background: #FFFFFF url(images/about_maindown_topbg.jpg) no-repeat center bottom;
}

.box_main_R {
	background: url(images/box_main_R.gif) repeat-y left top;
}
.footer_bg {
	background: #1777A9 url(images/footerbg.jpg) repeat-x left bottom;
	height: 60px;
}





.header_bg {
	background: url(images/header_bg.gif) repeat-x left center;
}
.box_main_topbg {
	background: #FFFFFF url(images/box_main_topbg.gif) repeat-x left top;
}

.header_bg_down {
	background: url(images/header_bg_down.jpg) no-repeat right top;
	
}
.box_menutop_bg {
	background: url(images/box_menutop_bg.gif) repeat-x left bottom;
}
.title_bg {
	background: url(images/title_bg.gif) repeat-x left top;
}
.photo_top_bg {
	background: url(images/photo_top_bg.gif) repeat-x left bottom;
}
.photo_down_bg {
	background: url(images/photo_down_bg.gif) repeat-x left top;
}
.photo_mid_L {
	background: url(images/photo_mid_L.gif) repeat-y right top;
}
.photo_mid_R {
	background: url(images/photo_mid_R.gif) repeat-y left top;
}
.page_title {
	font-size: 16px;
	font-weight: bold;
	color: #006a8c;
}
.video_title {
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
}




.box_menu_bg {
	background: url(images/box_menumid_bg.gif) repeat left top;
}
.box_menumid_L {
	background-image: url(images/box_menumid_L.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.Lbg {
	background: url(images/Lbg.jpg) no-repeat right top;
}
.Rbg {
	background: url(images/rbg.jpg) no-repeat left top;
}

.box_menumid_R {
	background: url(images/box_menumid_R.gif) repeat-y right top;
}



a:link {
	color: #997A00;
	text-decoration: none;
}
a:visited {
	color: #997A00;
	text-decoration: none;
}
a:hover {
	color: #66CCFF;
	text-decoration: none;
}
a:active {
	color: #997A00;
	text-decoration: none;
}
.bg {
	background: #1777A9 url(images/bg.jpg) repeat-x center top;
}
.title_txt {
	font-size: 14px;
	font-weight: bold;
	color: #0591C2;
}
#w_txt{
	color: #FFFFFF;
	text-decoration: none;
}

#w_txt a:link{
	color: #FFFFFF;
	text-decoration: none;
	
}
#w_txt a:visited{
	color: #FFFFFF;
	text-decoration: none;
}
#w_txt a:hover{
	color: #FFFFFF;
	text-decoration: underline;	
}
#w_txt a:active{
	color: #FFFFFF;
	text-decoration: none;
}
.downline {
	border-bottom: 1px dotted #92CBE0;

	
}
.red_txt {
	color: #FF0000;
}
.title_line {
	border-top: 1px dotted #FF9900;
	border-bottom: 1px dotted #FF9900;
	background: #FFF7EE;
}

#mmenu_txt{
	color: #1678a6;
}
#mmenu_txt a:link{
	color: #1678a6;
	
}
#mmenu_txt a:visited{
	color: #1678a6;
}
#mmenu_txt a:hover{
	color: #063448;
}
#mmenu_txt a:active{
	color: #1678a6;
}
#mmenu_txt02{
	color: #48a5d1;
}
#mmenu_txt02 a:link{
	color: #48a5d1;
	
}
#mmenu_txt02 a:visited{
	color: #48a5d1;
}
#mmenu_txt02 a:hover{
	color: #063448;
}
#mmenu_txt02 a:active{
	color: #48a5d1;
}

#map_txt{
	color: #1b96ae;
}

#map_txt a:link{
	color: #1b96ae;
	
}
#map_txt a:visited{
	color: #1b96ae;
}
#map_txt a:hover{
	color: #063448;
}
#map_txt a:active{
	color: #1b96ae;
}
.box_txt {
	background: #FFFFF0;
	border-bottom: 1px dotted #CCCCCC;

}
.box_txt1 {
	border-bottom: 1px dotted #CCCCCC;
	background-color: #FFFFFF;
	padding: 5px;
}
.box_downline {
	border-bottom: 1px dotted #CCCCCC;
}
#boxlink_txt{
	color: #9F7800;
}
#boxlink_txt a:link{
	color: #9F7800;
	
}
#boxlink_txt a:visited{
	color: #9F7800;
}
#boxlink_txt a:hover{
	color: #CC0000;
}
#boxlink_txt a:active{
	color: #9F7800;
}

#sitmap_txt{
	color: #FF9900;
}
#sitmap_txt a:link{
	color: #FF9900;
	
}
#sitmap_txt a:visited{
	color: #FF9900;
}
#sitmap_txt a:hover{
	color: #FF6600;
}
#sitmap_txt a:active{
	color: #FF9900;
}
.aboutus_pic_bg {
	background: #FFFFFF url(images/public_pic_bg.jpg) no-repeat left bottom;
}
.about_maindown_bg {
	background: url(images/about_maindown_bg.jpg) no-repeat left top;
	height: 52px;
}
.public_pic_bg {

	background: #FFFFFF url(images/public_maindown_topbg.jpg) no-repeat left bottom;
}

.public_maindown_bg {
	background: url(images/public_maindown_bg.jpg) no-repeat left top;
	height: 52px;
}
.that_maindown_bg {
	background: url(images/that_maindown_bg.jpg) no-repeat left top;
	height: 52px;
}
.that_pic_bg {

	background: #FFFFFF url(images/that_maindown_topbg.jpg) no-repeat left bottom;
}
.sponsorship_maindown_bg {
	background: url(images/sponsorship_maindown_bg.jpg) no-repeat left top;
	height: 52px;
}
.sponsorship_pic_bg {

	background: #FFFFFF url(images/sponsorship_maindown_topbg.jpg) no-repeat left bottom;
}
.video_maindown_bg {
	background: url(images/video_maindown_bg.jpg) no-repeat left top;
	height: 52px;
}
.video_pic_bg {

	background: #FFFFFF url(images/video_maindown_topbg.jpg) no-repeat left bottom;
}

.petition_maindown_bg {
	background: url(images/online_maindown_bg.jpg) no-repeat left top;
	height: 52px;
}
.petition_pic_bg {

	background: #FFFFFF url(images/online_maindown_topbg.jpg) no-repeat left bottom;
}
.epaper_maindown_bg {
	background: url(images/epaper_maindown_bg.jpg) no-repeat left top;
	height: 52px;
}
.epaper_pic_bg {

	background: #FFFFFF url(images/epaper_maindown_topbg.jpg) no-repeat left bottom;
}
.message_maindown_bg {
	background: url(images/message_maindown_bg.jpg) no-repeat left top;
	height: 52px;
}
.message_pic_bg {

	background: #FFFFFF url(images/message_maindown_topbg.jpg) no-repeat left bottom;
}
.links_maindown_bg {
	background: url(images/links_maindown_bg.jpg) no-repeat left top;
	height: 52px;
}
.links_pic_bg {

	background: #FFFFFF url(images/links_maindown_topbg.jpg) no-repeat left bottom;
}
.map_maindown_bg {
	background: url(images/map_maindown_bg.jpg) no-repeat left top;
	height: 52px;
}
.map_pic_bg {

	background: #FFFFFF url(images/map_maindown_topbg.jpg) no-repeat left bottom;
}
.public_maindown_bg {
	background: url(images/public_maindown_bg.jpg) no-repeat left top;
	height: 52px;
}
.public_pic_bg {

	background: #FFFFFF url(images/public_maindown_topbg.jpg) no-repeat left bottom;
}
.search_maindown_bg {
	background: url(images/search_maindown_bg.jpg) no-repeat left top;
	height: 52px;
}
.search_pic_bg {

	background: #FFFFFF url(images/search_maindown_topbg.jpg) no-repeat left bottom;
}
.box_line {
	border: 1px solid #CCCCCC;
}
#gray_txt{
	color: #666666;
	text-decoration: none;
}
#gray_txt a:link{
	color: #666666;
	text-decoration: none;
	
}
#gray_txt a:visited{
	color: #666666;
	text-decoration: none;
}
#gray_txt a:hover{
	color: #FF9900;
	text-decoration: none;
}
#gray_txt a:visited{
	color: #666666;
	text-decoration: none;
}

.cofe_txt a:active{
	font-size: 16px;
	font-weight: bold;
	color: #7B3E00;
	
}

.btn_bg {
	background: url(images/btn_bg.gif) repeat-x left top;
}

.btn_bg {
	background: url(images/btn_bg.gif) repeat-x left top;
	color: #FFFFFF;
	font-weight: bold;
	border: 1px solid #666666;
	padding-top: 5px;
}
.style1 {font-weight: bold}

.box_line {
	border: 1px solid #CCCCCC;
	padding: 5px;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
}
